.orico_Page_search {
  width: 100%;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
  background: #f1f1f1;
}
.orico_Page_search .searchMain {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #fff;
  width: 60%;
  margin: 0 auto;
  margin-top: 120px;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 0 3.75rem;
  padding-top: 2%;
  padding-bottom: 60px;
}
.orico_Page_search .searchMain .search-ipt {
  display: flex;
  flex-direction: row;
  background-color: #f1f1f1;
  border: 1px solid #e3e8ec;
  align-items: center;
}
.orico_Page_search .searchMain .search-ipt .ssipt {
  width: 94%;
  border: none;
  background-color: #f1f1f1;
  height: 52px;
  line-height: 52px;
  padding-left: 3%;
  padding-right: 3%;
  font-size: 1.1rem;
}
.orico_Page_search .searchMain .search-ipt .ssico {
  width: 35px;
  height: 35px;
  margin-right: 2%;
  cursor: pointer;
}
.orico_Page_search .searchMain .seul {
  display: flex;
  flex-direction: column;
  padding-top: 2%;
  padding-bottom: 60px;
}
.orico_Page_search .searchMain .seul .seitme {
  cursor: pointer;
  padding: 16px 0 10px 0;
  border-bottom: 1px solid #f3f3f3;
  display: flex;
  flex-direction: row;
}
.orico_Page_search .searchMain .seul .seitme .imgb {
  padding: 9px 10px;
  border: 1px solid #e7e7e7;
  overflow: hidden;
  float: left;
  width: 140px;
}
.orico_Page_search .searchMain .seul .seitme .imgb .search-pr-img {
  width: 100%;
  opacity: 1;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
}
.orico_Page_search .searchMain .seul .seitme .prInfp {
  display: flex;
  flex-direction: column;
  max-width: 70%;
  margin: 11px 10px 0;
  justify-content: center;
}
.orico_Page_search .searchMain .seul .seitme .prInfp .txt1 {
  font-size: 1.125rem;
  color: #333;
  padding-bottom: 0.5rem;
}
.orico_Page_search .searchMain .seul .seitme .prInfp .txt2 {
  font-size: 0.875rem;
  color: #737373;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 1.25rem;
}
.orico_Page_search .searchMain .seul .seitme .prInfp .txt3 {
  font-size: 0.875rem;
  color: #737373;
}
.orico_Page_search .searchMain .seul .seitme .prInfp .redpoint {
  font-weight: bold;
  color: rgb(255, 0, 0);
}
.orico_Page_search .searchMain .seul .seitme:hover .search-pr-img {
  -webkit-transform: scale3d(1.2, 1.2, 1);
  transform: scale3d(1.2, 1.2, 1);
}
.orico_Page_search .searchMain ::placeholder {
  color: #737373;
}
.orico_Page_search .searchMain .pagination {
  zoom: 1;
  text-align: center;
  color: #555;
  clear: both;
  padding-bottom: 2rem;
}
.orico_Page_search .searchMain .pagination span {
  padding: 0px 0px;
  display: inline-block;
}
.orico_Page_search .searchMain .pagination li {
  display: inline-block;
  width: 34px;
  height: 22px;
  line-height: 22px;
  font-size: 16px;
}
.orico_Page_search .searchMain .pagination li.active {
  background-color: #444444;
  color: #ffffff;
}
